{
  "name": "Dampflok BR 01",
  "image": "dampflok1.jpg",
  "hub_id": 0,
  "hub_type": "4channel",
  "channels": [
    {"port": "A", "type": "motor", "name": "Fahrtrichtung", "invert": false, "negative_only": false},
    {"port": "B", "type": "motor", "name": "Unterstützung", "invert": false, "negative_only": false},
    {"port": "C", "type": "light", "name": "Licht vorne", "on_value": 1.0, "off_value": 0.0, "negative_only": false},
    {"port": "D", "type": "fogger", "name": "Dampf", "on_value": -1.0, "off_value": 0.0, "negative_only": true}
  ],
  "sounds": [
    {
      "id": "pfeife1",
      "file": "salamisound-3180602-dampflokpfeife-1-mal-lange.mp3",
      "name": "Pfeife (lang)",
      "description": "Langgezogene Dampflok-Pfeife"
    },
    {
      "id": "pfeife2",
      "file": "salamisound-8089794-dampflokpfeife-2-mal.mp3",
      "name": "Pfeife (2x lang)",
      "description": "Dampfpfeife 2 mal"
    },
    {
      "id": "pfeife3",
      "file": "salamisound-6633853-dampflokpfeife-3-mal-kurz.mp3",
      "name": "Pfeife (3x kurz)",
      "description": "3x Kurzer Signalton"
    }
  ]
}